Inhalte
Index 🔎︎

## HEUTE

Ergibt das aktuelle Systemdatum des Computers. Wenn Sie das Dokument erneut öffnen oder die Werte im Dokument ändern, wird dieser Wert aktualisiert.

Diese Funktion wird immer neu berechnet, wenn eine Neuberechnung erfolgt.

Diese Funktion ist Teil des OpenDocument-Standards (Open Document Format for Office Applications) Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

HEUTE()

HEUTE ist eine Funktion ohne Argumente.

#### Beispiel

HEUTE() ergibt das aktuelle Systemdatum des Computers.

Verwandte Themen

Datums- und Zeitfunktionen

DATUM

DATUMDIF

DATUMWERT

TAG

TAGE

TAGE360

OSTERSONNTAG

EDATUM

MONATSENDE

STUNDE

ISOKALENDERWOCHE

MINUTE

MONAT

NETTOARBEITSTAGE

NETTOARBEITSTAGE.INTL

JETZT

SEKUNDE

ZEIT

ZEITWERT

HEUTE

WOCHENTAG

KALENDERWOCHE

KALENDERWOCHE_EXCEL2003

KALENDERWOCHE_OOO

ARBEITSTAG

ARBEITSTAG.INTL

JAHR

BRTEILJAHRE